RubyGems Navigation menu

mtg_api 0.0.2

Query for cards, sets, and boosters against the mtgapi.com API

Versions:

  1. 0.0.2 - August 20, 2015 (10 KB)
  2. 0.0.1 - August 19, 2015 (10 KB)

Development Dependencies (6):

  • bundler ~> 1.10
  • minitest ~> 5.8
  • rake ~> 10.4
  • rubocop ~> 0.33
  • simplecov ~> 0.10
  • yard ~> 0.8
  • Owners:

    Authors:

    • Kevin Deisz

    SHA 256 checksum:

    70e57e08866ff7a0cbff3edb6dfa1f8d7d810f9a5e2a17afc520aec96d0bc353

    Total downloads 2,783

    For this version 1,758

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: